Bug 52595 - /usr/sbin/kudzu can not be run
Summary: /usr/sbin/kudzu can not be run
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: noarch Linux
medium
high
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL: after installation the reboot crashes
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-26 01:29 UTC by Need Real Name
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-27 14:22:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-08-26 01:29:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows 98)

Description of problem:
got the following when installing redhat 7.1 on hp pavilion

Traceback (innermost last):
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/iw/progress_gui.py", line 
19, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/todo.py", line 2034, in 
doInstall
    stdout = devnull)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/iutil.py", line 48, in 
execWithRedirect
    raise RuntimeError, command + " can not be run"
RuntimeError: /usr/sbin/kudzu can not be run

Local variables in innermost frame:
argv: ['/usr/sbin/kudzu', '-q']
root: /mnt/sysimage
stdin: 0
newPgrp: 0
stdout: 17
stderr: 2
command: /usr/sbin/kudzu
searchPath: 0
ignoreTermSigs: 0

ToDo object:
(itodo
ToDo
p1
(dp2
S'resState'
p3
S'1024x768'
p4
sS'progressWindow'
p5
(igui
ProgressWindow
(dp6
S'total'
p7
I534
sS'window'
p8
(igtk
GtkWindow
(dp9
S'_o'
p10

<failed>

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. tried to re install.
3.
	

Actual Results:  haven't had any success even getting to the same point

Expected Results:  install sucessful

Additional info:

Comment 1 Brent Fox 2001-08-27 14:22:52 UTC
I think you might have a bad cd.  Can you press <Ctrl><Alt><F4> when the
installer crashes and tell me if there are any error messages there?

Comment 2 Brent Fox 2001-09-06 14:26:18 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.